RubyGems Navigation menu

rspec-hal 0.0.1

Matchers and helpers for specing HAL documents.

Versões:

  1. 1.5.0 - May 19, 2015 (12,5 KB)
  2. 1.4.1 - February 23, 2015 (12,5 KB)
  3. 1.4.0 - November 06, 2014 (12,5 KB)
  4. 1.3.2 - August 14, 2014 (11,5 KB)
  5. 1.3.1 - August 14, 2014 (11,5 KB)
  6. 0.0.1 - March 24, 2014 (8 KB)
Mostrar todas as versões (15)

Runtime Dependencies (2):

  • hal-client ~> 2.2
  • rspec < 4.0, >= 2.0
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake ~> 10.1
  • Donos:

    Autores:

    • Peter Williams

    SHA 256 checksum:

    e2c75016d40814d6b21a44083c73cfaa1e6c1884bd3662aae3d507f4bb34035d

    Total de downloads 53.436

    Desta versão 1.305

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: